.certi_cont .cate_tab .swiper-slide:first-child {display: none;}

/*********** List *************/
.certi_toptxt {font-size: 1.667rem; line-height: 140%; letter-spacing: var(--letter-spacing-default); font-weight: 300; margin-bottom: 50px;}
.certi_toptxt b {font-weight: 600; letter-spacing: inherit; line-height: inherit;}

.certi_card {display: block; position: relative;}
.certi_card .imgbox {padding: 50px 70px 0; margin-bottom: 20px; overflow: hidden; background: var(--grayBg); border-radius: 20px 20px 0 0; cursor: pointer; position: relative;}
.certi_card .imgbox img {width: 100%; transition: all 0.6s ease; box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.10); display: block; aspect-ratio: 222/310;}
.certi_card p {text-align: center; font-weight: 600;}

.certi_card .certi_card_hover {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(35, 96, 161, 0.8); display: flex; align-items: center; justify-content: center; opacity: 0; visibility: hidden; transition: all 0.6s ease;}
.certi_card .certi_card_hover ul {display: flex; gap: 5px;}
.certi_card .certi_card_hover a {display: flex; width: 60px; height: 60px; align-items: center; justify-content: center; border-radius: 50%;}
.certi_card .certi_card_hover a::before {font-size: 22px;}
.certi_card .certi_card_hover a.download_btn {background: var(--white); color: var(--main);}
.certi_card .certi_card_hover a.view_btn {background: var(--sub2); color: var(--white);}

.certi_card .certi_card_hover a.download_btn::before {content:'\f17f';}
.certi_card .certi_card_hover a.view_btn::before {content:'\e8f4';}

.certi_card .certi_card_hover a.download_btn:hover {background: var(--main); color: var(--white);}
.certi_card .certi_card_hover a.view_btn:hover {background: var(--white); color: var(--sub2);}

.certi_card .imgbox:hover .certi_card_hover {opacity: 1; visibility: visible;}

.certi_card form {position: absolute; left: 10px; top: 10px; z-index: 2;}

/*********** View *************/
	.bbsView_tit{box-sizing:border-box; position: relative; padding-bottom: 35px; border-bottom: 1px solid var(--border);}
	.bbsView_tit .subject{margin-bottom: 15px;}

	.bbsView_tit .view_detail{display:flex; flex-wrap:wrap;}
	.bbsView_tit .view_detail li {position: relative; color: #777;}
	.bbsView_tit .view_detail li::before{display: inline-block; vertical-align: middle; margin:-2px 7px 0 0; font-size:22px; font-family:var(--icon); font-weight: 400;}	
	.bbsView_tit .view_detail li.count::before{content:'\e8f4';}
	.bbsView_tit .view_detail li::after {content: ''; height: 16px; border-left: 1px solid var(--border); display: inline-block; vertical-align: middle; margin: -2px 18px;}
	.bbsView_tit .view_detail li:last-child::after {display: none;}
	
	
	.view_content{padding:30px 0; box-sizing:border-box;}
	.view_content img{max-width:100%; height:auto !important;}
	.view_content p{vertical-align: top;}

	.view_file{margin:30px 0 0; padding: 20px 25px; box-sizing:border-box; background:var(--grayBg); display:flex;}	
	.view_file .btit{width:140px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; color:var(--black); box-sizing:border-box; position: relative;}	
	.view_file .bstxt{width:calc(100% - 140px); box-sizing:border-box;}	
	.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height:177.778%; color:var(--black); border-bottom:1px solid var(--black); margin: 10px 0 0;}
	.view_file .bstxt a::before{content:'\e226'; display: inline-block; vertical-align: middle; margin:-2px 0 0 0; font-size:20px; font-family:var(--icon); font-weight: 400;}
	.view_file .bstxt a:first-child{margin: 0;}


	.bbs_bottom{border-top:1px solid var(--border); display:flex; align-items:center;}
	.bbs_bottom.last{border-bottom:1px solid var(--border);}
	.bbs_bottom dt{width:185px; padding:20px 25px 20px 20px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; color:var(--black); box-sizing:border-box; position: relative;}
	.bbs_bottom dt .arrow{color:rgba(34, 34, 34, 0.4); position:absolute; right:25px; top:50%; transform:translateY(-50%);}
	.bbs_bottom dd{width:calc(100% - 185px); padding:20px 0; font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; box-sizing:border-box;}
	.bbs_bottom dd a{text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; letter-spacing: inherit; line-height: inherit;}




/*******************************************************************************
    @media  ~1300px              
*******************************************************************************/
@media all and (max-width:1300px){
/* List */
.certi_list {gap: 15px; grid-template-columns: repeat(3, 1fr);}
.certi_card .imgbox {padding: 40px 55px 0;}

}



/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){

/*********** List *************/
.certi_card .imgbox {margin-bottom: 15px; padding: 30px 45px 0; border-radius: 15px 15px 0 0;}
.certi_card .certi_card_hover a {width: 50px; height: 50px;}
.certi_card .certi_card_hover a::before {font-size: 20px;}


/*********** View *************/
.bbsView_tit {padding-bottom: 25px;}
.bbsView_tit .subject {margin-bottom: 10px;}

.view_content {padding:25px 0;}


.bbsView_tit .view_detail li::after {margin: -4px 15px 0;}
.bbsView_tit .view_detail li::before {font-size: 20px; margin-right: 5px;}


.view_file{margin:20px 0 0; padding: 15px 20px;}	
.view_file .btit{width:120px;}	
.view_file .bstxt{width:calc(100% - 120px);}	

.bbs_bottom dt{width:145px; padding:15px;}
.bbs_bottom dt .arrow {font-size: 22px; right: 15px;}
.bbs_bottom dd{width:calc(100% - 145px); padding:15px 0;}

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/*********** List *************/
.certi_toptxt {margin-bottom: 30px;}

.certi_list {grid-template-columns: repeat(2, 1fr); gap: 10px;}
.certi_card .imgbox {margin-bottom: 10px; padding: 20px 30px 0; border-radius: 10px 10px 0 0;}

/*********** View *************/
.bbsView_tit {padding-bottom: 20px;}
.bbsView_tit .subject {margin-bottom: 5px;}

.bbsView_tit .view_detail li::before {font-size: 18px; margin: -1px 4px 0 0;}
.bbsView_tit .view_detail li::after {margin: -4px 12px 0; height: 12px;}

.view_file{padding: 15px 20px;}	
.view_file .btit{width:100px;}	
.view_file .bstxt{width:calc(100% - 100px);}	
.view_file .bstxt a{margin: 6px 0 0;}
.view_file .bstxt a::before {font-size: 18px; margin-right: 2px;}

.bbs_bottom dt{width:120px; padding:10px;}
.bbs_bottom dt .arrow{right:15px; font-size: 20px;}
.bbs_bottom dd{width:calc(100% - 120px); padding:10px 0;}

}

/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){
/*********** List *************/
.certi_list {grid-template-columns: repeat(1, 1fr); gap: 20px;}
}